<div class="uw-border uw-corner-rounded uw-line-blue uw-background-white">
    <table data-role="calendar">
        <thead>
        <tr>
            <th class="uw-text-l" colspan="4" style="padding-left:5px;"><%=current%></th>
            <th class="uw-text-center uw-clickable"><i class="fa fa-angle-left" value="PREVIOUS"></i></th>
            <th class="uw-text-center uw-clickable"><i class="fa fa-calendar-check-o" value="TODAY"></i></th>
            <th class="uw-text-center uw-clickable"><i class="fa fa-angle-right" value="NEXT"></i></th>
        </tr>
        <%=dayTags%>
        </thead>
        <tbody>
        <%=dateCells%>
        </tbody>
    </table>
    <div data-role="clock" >
        <hr style="margin:0 0 0 0">
        <div style="text-align: center;"><i class="fa fa-clock-o uw-clickable"></i>&nbsp;<span>00:00</span></div>
    </div>
</div>